<?php
require_once ('system/func.php');
auth(); // Закроем от гостей
access(1);
$title = 'Модер панель';
require_once ('system/header.php');
echo "<a href='/ban/' class='link'>".ico('icons','arrow.png')." Список заблокированных</a>";
require_once ('system/footer.php');
?>